html	  {
			 overflow-y:scroll;
			}

body	  {
			 border:0px;
			 margin:0px;
			 padding:0px;
			 font-family: verdana;
			 color: black;
			 font-size: 11pt;
			 background: white;
			}

form	  {
			 border:0px;
			 margin:0px;
			 padding:0px;
			}

button	{
			 border:0px;
			 margin:0px;
			 padding:0px;
			}

img		{
			 border:0px;
			 margin:0px;
			 padding:0px;
			}

div		{
			 text-align:left;
			}

h1,h2,h3,h4,h5,h6 {
			 border:0px;
			 margin:0px;
			 padding:0px;
			 font-family: verdana;
			 color: black;
			 font-weight: normal;
			}

h1		 { font-size: 20pt; }
h2		 { font-size: 18pt; }
h3		 { font-size: 16pt; }
h4		 { font-size: 14pt; }
h5		 { font-size: 12pt; }
h6		 { font-size: 10pt; }

ul		 {
			  list-style-type:none;
			  margin: 0px;
			  padding: 0px;
			}

td		 {
			 font-family: verdana;
			 color: black;
			 font-size: 11pt;
			}

span	  {
			 font-family: verdana;
			 color: black;
			 font-size: 11pt;
			}

A		  {
			 font-family: verdana;
			 color: black;
			 font-size: 11pt;
			 text-decoration: none;
			}

A:link	{
			 font-family: verdana;
			 color: black;
			 font-size: 11pt;
			}

A:hover  {
			 font-family: verdana;
			 color: black;
			 font-size: 11pt;
			 text-decoration: underline;
			}

A:visited {
			 font-family: verdana;
			 color: black;
			 font-size: 11pt;
			}
#wrapper {
			 width:100%;
			 max-width:1250px;
			 margin-left:auto;
			 margin-right:auto;
			 background:white;
			 overflow: auto;
			}
#header  {
			 width: 100%;
			 background:#4686A2;
			 text-align: center;
			 margin: 0px;
			 padding: 0px;
			}

#nav_bar {
			 width: 100%;

			 text-align: center;
			 margin: 0px;
			 padding: 0px;
			}
#nav_bar ul {
				 overflow: hidden;
				 text-align: center;
				 cursor: pointer;
			  }
#nav_bar ul li {
				 display: inline-block;
				 width: 15%;
				 padding-bottom:5px;
				 }

#nav_bar A {
			 text-decoration: none;
			 font-size: 11pt;
			 color:black;
			 font-weight: bold;
				 display: block;
				 width: 100%;
				 height: 100%;
}
@media only screen and (max-width: 750px) {
	#nav_bar A {
				font-size: 10pt;
				 font-weight: bold;
				 display: block;
				 width: 100%;
				 height: 100%;
	}
	#nav_bar ul li {
				 width: 50%;
				 text-align: left;
	}
}
#content {
			 width: 100%;
			 margin: auto;
			 background: white;
			 padding: 20px 0px 20px 0px; /* top right bottom left */
			}

#footer  {
			 width: 100%;
			 margin: 0px auto;
			 background:#4686A2;
			}

#footer .col  {
			 float: left;
			 width: 200px;
			 text-align:left;
			 padding: 20px 2% 0px 2%;
			 display: block;
			 color: black;
			 font-size: 11pt;
			}
